## elm-compiler 0.19.1

=== debian/changelog ===
elm-compiler (0.19.1-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Hilko Bengen ]
  * Add upstreeam patch to fix FTBFS (Closes: #1054869)

 -- Hilko Bengen <bengen@debian.org>  Wed, 01 Nov 2023 14:22:19 +0100

elm-compiler (0.19.1-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Hilko Bengen <bengen@debian.org>  Sun, 09 Oct 2022 18:01:55 +0200

elm-compiler (0.19.1-1) unstable; urgency=low

  * Initial release (Closes: #973915)

 -- Hilko Bengen <bengen@debian.org>  Thu, 06 Oct 2022 22:02:55 +0200
