=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%elm-compiler-$1.tar.gz%" \
   https://github.com/elm/compiler//tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
